[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Oracle 9.2 and RH9.0.93



M A Young wrote:

On Thu, 24 Jul 2003, Igor Gorbounov wrote:



There was a workaround to handle the Oracle obsoleteness for install under
RH9.0:
LD_ASSUME_KERNEL=2.2.5;./runInstaller


Try LD_ASSUME_KERNEL=2.4.19 ./runInstaller

Sorry, it doesn't work either :-(
   Igor Grobounov




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]